httpd-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Lester Caine <les...@lsces.co.uk>
Subject Re: [users@httpd] Apache 2.2 with PHP 5.3.6 (VC9)
Date Fri, 18 Mar 2011 06:26:31 GMT
Yehuda Katz wrote:
> In PHP's release announcement today (for version 5.3.6), they announced
> that they are no longer releasing dll s that are compatible with the
> current builds of httpd for Windows.
> Are there any official builds that are compatible with PHP's VC9 builds
> (or any plans to make them available)?
>
> Does anyone have a better suggestion?
http://www.apachelounge.com/download/ - not 'official' but certainly the best 
alternative for those of us who have HAD to bow to PHP's unilateral dictates  ;)

-- 
Lester Caine - G8HFL
-----------------------------
Contact - http://lsces.co.uk/wiki/?page=contact
L.S.Caine Electronic Services - http://lsces.co.uk
EnquirySolve - http://enquirysolve.com/
Model Engineers Digital Workshop - http://medw.co.uk//
Firebird - http://www.firebirdsql.org/index.php

---------------------------------------------------------------------
The official User-To-User support forum of the Apache HTTP Server Project.
See <URL:http://httpd.apache.org/userslist.html> for more info.
To unsubscribe, e-mail: users-unsubscribe@httpd.apache.org
   "   from the digest: users-digest-unsubscribe@httpd.apache.org
For additional commands, e-mail: users-help@httpd.apache.org


Mime
View raw message